<?xml version="1.0" encoding="UTF-8"?>
<!--
Copyright 2016 Colin B. Macdonald

Copying and distribution of this file, with or without modification,
are permitted in any medium without royalty provided the copyright
notice and this notice are preserved.  This file is offered as-is,
without any warranty.
-->
<component type="addon">
  <id>octave-struct</id>
  <extends>www.octave.org-octave.desktop</extends>
  <name>Structure handling</name>
  <summary>Additional Structure manipulations functions</summary>
  <description>
    <p>Additional Structure manipulations functions.</p>
  </description>
    <keywords>
    <keyword>structures</keyword>
  </keywords>
  <url type="homepage">http://octave.sourceforge.net/struct</url>
  <url type="bugtracker">https://savannah.gnu.org/bugs/?func=additem&amp;group=octave</url>
  <project_license>GPL-3.0+</project_license>
  <developer_name>Octave-Forge Community</developer_name>
  <update_contact>octave-maintainers@gnu.org</update_contact>
  <metadata_license>FSFAP</metadata_license>
</component>
